/* Growl Notification */
"Connection failed" = "接続失敗";

/* Growl Notification */
"Connection opened" = "接続確立";

/* Growl Notification */
"Download complete" = "ダウンロード完了";

/* Growl Notification */
"Synchronization complete" = "同期完了";

/* Growl Notification */
"Upload complete" = "アップロード完了";

/* Growl Notification */
"Download failed" = "ダウンロード失敗";

/* Growl Notification */
"Upload failed" = "アップロード失敗";

/* Growl Notification */
"Transfer queued" = "転送をキューに追加";
